<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="xJZ-Gw-2T3" customClass="TopbarView" customModule="service" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oRt-Zw-toN">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="a5L-oZ-Yam">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <subviews>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="바디 프랜드" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bE3-Qo-fKj">
                                    <rect key="frame" x="137.5" y="12" width="100" height="26.5"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="22"/>
                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BrU-iH-KFD">
                                    <rect key="frame" x="104" y="25" width="167" height="0.0"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                    <color key="textColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HJC-Vv-N4d">
                                    <rect key="frame" x="0.0" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="1wy-7w-JIh"/>
                                        <constraint firstAttribute="width" constant="44" id="7LO-DQ-OXs"/>
                                    </constraints>
                                    <state key="normal" image="ic_menu"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xBk-Y7-4UA">
                                    <rect key="frame" x="0.0" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="1JI-nx-ZFG"/>
                                        <constraint firstAttribute="width" constant="44" id="a2r-jt-A0g"/>
                                    </constraints>
                                    <state key="normal" title="뒤로"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2R5-sc-SxT">
                                    <rect key="frame" x="281" y="0.0" width="50" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="50" id="Vfv-29-itT"/>
                                        <constraint firstAttribute="height" constant="50" id="fn9-aN-QPM"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <state key="normal" title="프로모션"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SM2-WX-mLe">
                                    <rect key="frame" x="331" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="9Dn-u7-Rel"/>
                                        <constraint firstAttribute="width" constant="44" id="UqY-Ao-cVy"/>
                                    </constraints>
                                    <state key="normal" image="ic_note"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="idI-Zi-4A0">
                                    <rect key="frame" x="331" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="HuI-jR-iK2"/>
                                        <constraint firstAttribute="width" constant="44" id="Itc-fu-9Pc"/>
                                    </constraints>
                                    <state key="normal" title="완료"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hCE-nx-AF6">
                                    <rect key="frame" x="331" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="i4H-vS-cYk"/>
                                        <constraint firstAttribute="width" constant="44" id="xHU-PI-4wt"/>
                                    </constraints>
                                    <state key="normal" title="검색"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PqI-PD-2fj">
                                    <rect key="frame" x="331" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="HeN-uF-Qec"/>
                                        <constraint firstAttribute="width" constant="44" id="I08-bD-33i"/>
                                    </constraints>
                                    <state key="normal" image="ic_video"/>
                                </button>
                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ATn-zE-4MZ">
                                    <rect key="frame" x="287" y="0.0" width="44" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="0m8-AY-eTe"/>
                                        <constraint firstAttribute="width" constant="44" id="z3d-Nu-qFR"/>
                                    </constraints>
                                    <state key="normal" title="지도"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="BrU-iH-KFD" firstAttribute="centerX" secondItem="a5L-oZ-Yam" secondAttribute="centerX" id="0gS-hP-78Z"/>
                                <constraint firstItem="PqI-PD-2fj" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="35P-3n-HeC"/>
                                <constraint firstItem="xBk-Y7-4UA" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="3Yx-xr-ScU"/>
                                <constraint firstAttribute="trailing" secondItem="SM2-WX-mLe" secondAttribute="trailing" id="7Ml-Em-86y"/>
                                <constraint firstItem="HJC-Vv-N4d" firstAttribute="leading" secondItem="a5L-oZ-Yam" secondAttribute="leading" id="9NT-iA-yoA"/>
                                <constraint firstItem="SM2-WX-mLe" firstAttribute="leading" secondItem="ATn-zE-4MZ" secondAttribute="trailing" id="9Ub-hQ-GVA"/>
                                <constraint firstItem="bE3-Qo-fKj" firstAttribute="centerY" secondItem="a5L-oZ-Yam" secondAttribute="centerY" id="9qY-Gd-ATe"/>
                                <constraint firstItem="2R5-sc-SxT" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="AFA-C5-NfO"/>
                                <constraint firstAttribute="bottom" secondItem="2R5-sc-SxT" secondAttribute="bottom" id="Biv-Md-zE6"/>
                                <constraint firstAttribute="bottom" secondItem="hCE-nx-AF6" secondAttribute="bottom" id="DWb-uL-4gp"/>
                                <constraint firstItem="HJC-Vv-N4d" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="HNK-Nw-A7G"/>
                                <constraint firstItem="bE3-Qo-fKj" firstAttribute="centerX" secondItem="a5L-oZ-Yam" secondAttribute="centerX" id="J3m-WQ-smP"/>
                                <constraint firstAttribute="trailing" secondItem="idI-Zi-4A0" secondAttribute="trailing" id="LAa-Jo-EyX"/>
                                <constraint firstItem="SM2-WX-mLe" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="WH9-Wt-Qal"/>
                                <constraint firstItem="xBk-Y7-4UA" firstAttribute="leading" secondItem="a5L-oZ-Yam" secondAttribute="leading" id="X1h-GH-fMA"/>
                                <constraint firstItem="ATn-zE-4MZ" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="bQY-ri-71U"/>
                                <constraint firstItem="BrU-iH-KFD" firstAttribute="centerY" secondItem="a5L-oZ-Yam" secondAttribute="centerY" id="bpG-41-hp7"/>
                                <constraint firstAttribute="bottom" secondItem="PqI-PD-2fj" secondAttribute="bottom" id="cDE-gl-jv8"/>
                                <constraint firstItem="hCE-nx-AF6" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="ccY-Ro-3aG"/>
                                <constraint firstAttribute="bottom" secondItem="HJC-Vv-N4d" secondAttribute="bottom" id="eLI-xt-6sp"/>
                                <constraint firstAttribute="trailing" secondItem="PqI-PD-2fj" secondAttribute="trailing" id="exw-R1-iOZ"/>
                                <constraint firstAttribute="trailing" secondItem="hCE-nx-AF6" secondAttribute="trailing" id="fSr-hZ-JPD"/>
                                <constraint firstAttribute="bottom" secondItem="ATn-zE-4MZ" secondAttribute="bottom" id="g6L-iX-ZSl"/>
                                <constraint firstAttribute="bottom" secondItem="idI-Zi-4A0" secondAttribute="bottom" id="hMf-w0-12E"/>
                                <constraint firstItem="2R5-sc-SxT" firstAttribute="leading" secondItem="BrU-iH-KFD" secondAttribute="trailing" constant="10" id="hib-yh-4r4"/>
                                <constraint firstItem="ATn-zE-4MZ" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="ozN-71-gxr"/>
                                <constraint firstItem="idI-Zi-4A0" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="top" id="tiS-t8-IN2"/>
                                <constraint firstAttribute="bottom" secondItem="xBk-Y7-4UA" secondAttribute="bottom" id="ukX-Uv-PFD"/>
                                <constraint firstItem="SM2-WX-mLe" firstAttribute="leading" secondItem="2R5-sc-SxT" secondAttribute="trailing" id="x8z-ns-yDD"/>
                                <constraint firstAttribute="bottom" secondItem="SM2-WX-mLe" secondAttribute="bottom" id="xOp-9k-Bz3"/>
                                <constraint firstAttribute="bottom" secondItem="ATn-zE-4MZ" secondAttribute="bottom" id="yd3-th-PnA"/>
                            </constraints>
                        </view>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xLh-v1-gUo">
                            <rect key="frame" x="0.0" y="50" width="375" height="0.0"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" id="ENp-Iy-ZiH"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="xLh-v1-gUo" secondAttribute="bottom" id="1Bk-ER-p2o"/>
                        <constraint firstItem="a5L-oZ-Yam" firstAttribute="leading" secondItem="oRt-Zw-toN" secondAttribute="leading" id="7Ya-4f-yZ2"/>
                        <constraint firstItem="xLh-v1-gUo" firstAttribute="leading" secondItem="oRt-Zw-toN" secondAttribute="leading" id="HEN-Qb-rYb"/>
                        <constraint firstItem="a5L-oZ-Yam" firstAttribute="top" secondItem="oRt-Zw-toN" secondAttribute="top" id="Zpv-oe-3kY"/>
                        <constraint firstItem="xLh-v1-gUo" firstAttribute="top" secondItem="a5L-oZ-Yam" secondAttribute="bottom" id="dMW-yg-weT"/>
                        <constraint firstAttribute="trailing" secondItem="xLh-v1-gUo" secondAttribute="trailing" id="o2t-bG-w1e"/>
                        <constraint firstAttribute="trailing" secondItem="a5L-oZ-Yam" secondAttribute="trailing" id="zvZ-Av-dTy"/>
                    </constraints>
                </view>
            </subviews>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="oRt-Zw-toN" secondAttribute="bottom" id="BhJ-CG-JCY"/>
                <constraint firstItem="XzW-Nu-FEA" firstAttribute="trailing" secondItem="oRt-Zw-toN" secondAttribute="trailing" id="KeV-KA-yf5"/>
                <constraint firstItem="oRt-Zw-toN" firstAttribute="top" secondItem="xJZ-Gw-2T3" secondAttribute="top" id="fMn-k0-9bf"/>
                <constraint firstItem="oRt-Zw-toN" firstAttribute="leading" secondItem="XzW-Nu-FEA" secondAttribute="leading" id="qSr-h8-vPg"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="XzW-Nu-FEA"/>
            <connections>
                <outlet property="backBtn" destination="xBk-Y7-4UA" id="xGu-h5-pkG"/>
                <outlet property="mapBtn" destination="ATn-zE-4MZ" id="jon-EJ-mmd"/>
                <outlet property="menuBtn" destination="HJC-Vv-N4d" id="gzv-Qj-72s"/>
                <outlet property="noticeBtn" destination="SM2-WX-mLe" id="fOK-Ce-QOG"/>
                <outlet property="optionHeightLC" destination="ENp-Iy-ZiH" id="5W0-kV-r81"/>
                <outlet property="optionV" destination="xLh-v1-gUo" id="6fa-hP-c1g"/>
                <outlet property="promotionBtn" destination="2R5-sc-SxT" id="EbX-XM-sAM"/>
                <outlet property="salaryLb" destination="BrU-iH-KFD" id="SbJ-ff-ON6"/>
                <outlet property="searchBtn" destination="hCE-nx-AF6" id="Mar-qa-dqJ"/>
                <outlet property="titleLb" destination="bE3-Qo-fKj" id="bcd-xm-YkP"/>
                <outlet property="videoBtn" destination="PqI-PD-2fj" id="ZZX-IZ-hx7"/>
            </connections>
            <point key="canvasLocation" x="34.399999999999999" y="-240.62968515742131"/>
        </view>
    </objects>
    <resources>
        <image name="ic_menu" width="25" height="25"/>
        <image name="ic_note" width="25" height="25"/>
        <image name="ic_video" width="25" height="17.5"/>
    </resources>
</document>
